MediaWiki:Common.css: Difference between revisions

No edit summary
no longer necessary
Tag: Blanking
 
(11 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
#siteSub {
display: block !important;
color: #666;
font-size: 90%;
}


.ns-3004 #siteSub {
display: none !important;
}
.ns-3005 #siteSub {
display: none !important;
}
.ns-3004 .mw-title-namespace {
font-size: 60%;
color: #888;
display: block;
}
.ns-3004 .mw-page-title-separator {
display: none;
}

Latest revision as of 23:58, 26 September 2025